uuid: fe4f3260-a496-48bb-aedc-88a94073b228
langcode: en
status: true
dependencies:
  theme:
    - seven
_core:
  default_config_hash: ddy1OsBbWxjwEI8VL1viD4I69qcLHOkul4BxbTqLBTs
id: seven_primary_local_tasks
theme: seven
region: header
weight: 0
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: 'Primary tabs'
  label_display: '0'
  provider: core
  primary: true
  secondary: false
visibility: {  }
